Changeset 50345


Ignore:
Timestamp:
Apr 29, 2009, 4:40:08 PM (10 years ago)
Author:
ryandesign@…
Message:

mediawiki: allow the php5-devel and mysql5-devel ports to satisfy the php5 and mysql5 dependencies, respectively

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/www/mediawiki/Portfile

    r50327 r50345  
    4141
    4242depends_lib \
    43    port:php5 \
    44    port:mysql5
     43   path:bin/php:php5 \
     44   path:bin/mysql_config5:mysql5
    4545
    4646variant mysql4 conflicts postgresql83 description "use mysql4 instead of mysql5" {
    4747   depends_lib-append   port:mysql4
    48    depends_lib-delete   port:mysql5
     48   depends_lib-delete   path:bin/mysql_config5:mysql5
    4949}
    5050
    5151variant postgresql83 conflicts mysql4 description "Use postgreslq83 instead of mysql5" {
    5252   depends_lib-append   port:postgresql83
    53    depends_lib-delete   port:mysql5
     53   depends_lib-delete   path:bin/mysql_config5:mysql5
    5454}
    5555
Note: See TracChangeset for help on using the changeset viewer.